» Ubuntu » Пакети

Error

two or more packages specified (libghc-http-types-prof-0.8.3-08356 trusty)